﻿@charset "UTF-8";

/* ボディに関するCSS
--------------------------------------------------------------------------------*/
	body {
	font-family: "Arial", "Helvetica", "ＭＳ Ｐゴシック", "Osaka", sans-serif;
	color: #333333;
	font-size: 80%;
	line-height: 160%;
	text-align: center;
	background-color: #FFFFFF;
	margin-top: 0px;
}

#wrapper {
	margin-left: auto;
	margin-right: auto;
	width: 720px;
	text-align: left;
}


/* ページ構造に関するCSS 
--------------------------------------------------------------------------------*/

#header {
	font-family: "Verdana", "ＭＳ Ｐゴシック", "Osaka", sans-serif;
	color: #9c0000;
	width: 700px;
	height: 90px;
	margin-bottom: 5px;
	margin-top: 0px;
	background-color: #FFFFFF;
}

#nav {
	line-height: 170%;
	margin:5px 0px;
	padding:0px;
	list-style:none;	
	float:left;	
}

#content {
	clear:left;
	width: 678px;
	border: 1px solid #999;
	padding: 10px;
	margin-top: 5px;
	background-color: #FAFAFA;
}

#col1 {
	width:206px;
	margin-left: 0px;
	margin-top: 0px;
	float:left;	
}

#col2 {
	width:450px;
 	margin-left: 20px;
	margin-right: 0px;
	margin-top: 10px;
	float:right;	
	background-color: #FFFFFF;
}

#sec2 {
	width: 220px;
	margin-left: 0px;
	margin-top: 5px;
	margin-bottom: 0px;
	float: left;
	line-hight: 110%;
}

#sec3 {
	width: 220px;
	margin-right: 0px;
	margin-top: 5px;
	margin-bottom: 0px;
	float: right;
	line-hight: 110%;
}	

#sec4 {
	margin-top: 0px;
	clear: both; 
	line-hight: 110%;
}


/* ヘッダーに関するCSS
--------------------------------------------------------------------------------*/
h1{
	padding: 0px;
	margin: 20px 5px;
	font-size: 120%;
}

#header p {
	font-size: 90%;
	font-weight: bold;
	text-align: right;
}


/* ナビゲーションに関するCSS 
--------------------------------------------------------------------------------*/
#nav li {
	float:left;
	background-color: #FAFAFA;
	margin-right: 5px;
	margin-left: 0px;
	border: 1px solid #333333;
	text-align: center;
	width: 93px;
	height:22px;
}

#nav a{
	color: #000;
	display:block;
	width: 93px;
	height:22px;
	text-decoration:none;
}

#nav a:hover {
	color: #FFF;
	background-color: #666;
	text-decoration:none;
}

/* contentに関するCSS 
--------------------------------------------------------------------------------*/
img.topkey {
	margin-bottom: 15px;
}

#content table { 
	border: solid 1px green;
	border-collapse: collapse; 
	margin-bottom: 10px;
}
#content th { 
	border: solid 1px green; 
	background-color: #deffbd;
	padding: 5px;
	text-align: center;
}
#content td { 
	border: solid 1px green; 
	padding: 5px;
}




/* colに関するCSS 
--------------------------------------------------------------------------------*/
h2 {
	font-size: 140%;
	margin: 20px 10px;
	text-align: center;
	color: #908F77;
}

h3 {
	font-family: "Verdana", "ＭＳ Ｐゴシック", "Osaka", sans-serif;
	font-size: 130%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666;
	padding-bottom: 3px;
	border-left-width: 15px;
	border-left-style: solid;
	border-left-color: #666;
	background-color: #8C726B;
	color: #FFFFFF;
	padding-top: 5px;
	text-indent: 5px;
	margin-bottom: 10px;
	margin-top: 0px;
}


h4 {
	font-family: "Verdana", "ＭＳ Ｐゴシック", "Osaka", sans-serif;
	font-size: 120%;
	margin-bottom: 3px;
	border-left-width: 10px;
	border-left-style: solid;
	border-left-color: #8F6297;
	background-color: #ffffff;
	padding: 5px;
}

h5 {
	font-size: 120%;
	margin-bottom: 3px;
	padding: 5px;
	color: #840042;
	font-weight: bold;
}

p {
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 3px;
	text-align: left;
}

.style1 {	font-size: 120%;
	color: #ff3366;
	font-weight: bold;
}

.style2 {	font-size: 120%;
	color: #313063;
	font-weight: bold;
}

.style3 {	font-size: 160%;
	color: #990033;
	text-align: center;
	font-weight: bold;
	margin: 50px 20px;
}

.style4 {	font-size: 140%;
	color: #313063;
	font-weight: bold;
	margin: 10px;
}

.style5 {	text-align: right;
	color: #313063;
	font-weight: bold;
}

.style6 {	font-size: 110%;
	font-weight: bold;
}



/* 左側ナビゲーション 
-----------------------------*/

#col1 dl {	
	width: 100%;
	margin-top: 10px;
	margin-bottom: 10px;
	background-color: #FAFAFA;
	border: 1px solid #2f2f2f;
	border-bottom-style: none;
	text-align: center;
}

#col1 dt {
	font-family: "Verdana", "ＭＳ Ｐゴシック", "Osaka", sans-serif;
	color: #FFFFFF;
	border-left-style: solid;
	border-left-width: 20px;
	border-left-color: #666;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #2f2f2f;
	background-color: #bbc8e6;
	font-size: 110%;
	font-weight: bold;
	padding: 10px 2px;
}

#col1 dd {
	text-align: left;
	font-size: 100%;
	margin-left: 0px;
	padding: 5px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
}

#col1 dt a{
	color: #FFFFFF;
	font-weight: bold;
}
#col1 dd a{
	color: #4b2114;
}


/*col2/3のテーブル 
-----------------------------*/

#col2 table { 
	border: solid 1px gray;
	border-collapse: collapse; 
	margin-bottom: 10px;
}
#col2 th { 
	border: solid 1px gray; 
	background-color: #908f77;
	padding: 5px;
	text-align: center;
	vertical-align: middle;
}
#col2 td { 
	border: solid 1px gray; 
	padding: 5px;
}

.td1 {
	background-color: #f2ede1;
	font-weight: bold;
	text-align: center;
}

.td2 {
	background-color: #f2ede1;
	font-weight: bold;
	text-align: center;
}

.td3 {
	background-color: #f2ede1;
	font-weight: bold;
	text-align: center;
}

.td4 {
	background-color: #f2ede1;
	font-weight: bold;
	text-align: center;
}

.td5 {
	background-color: #f2ede1;
	font-weight: bold;
	text-align: center;
}

.td6 {
	background-color: #f2ede1;
	text-align: center;
}


.td7 {
	background-color: #f2ede1;
	text-align: right;
}

.td8 {
	background-color: #f2ede1;
	font-weight: bold;
	text-align: left;
}

#col3 table { 
	border: solid 1px gray;
	border-collapse: collapse; 
	margin-bottom: 10px;
}
#col3 th { 
	border: solid 1px gray; 
	background-color: #ffffcc;
	padding: 5px;
	text-align: center;
	vertical-align: middle;
}
#col3 td { 
	border: solid 1px gray; 
	padding: 5px;
	text-align: left;
}

/* メールフォムに関するCSS 
----------------------------------*/

div#mf_wrapper {
	width: 440px;
	text-align: left;
	margin: 0px auto 0px auto;
	font-family: sans-serif;
}
div#mf_header h1 {
	font-size: 24px;
	border-bottom: solid 1px #999999;
	margin: 0px;
	padding: 0px;
}
div#mf_header h2 {
	font-size: 16px;
	color: #999999;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
}
form#mailform {
	padding: 5px;
}
table.mailform {
	width: 100%;
}
table.mailform tr th,table.mailform tr td {
	text-align: left;
	font-weight: normal;
	font-size: 12px;
	border-bottom: solid 1px #999999;
	padding: 7px 5px 7px 5px;
}
table.mailform tr th {
	width: 150px;
}
table.mailform tr th span {
	color: #CC0000;
	font-size: 10px;
}
table.mailform tr th p {
	margin: 0px;
	padding: 0px;
	font-size: 10px;
	color: #999999;
}
table.mailform tr td textarea {
	width: 100%;
	height: 120px;
}



/* トップページ用 
-----------------------------*/
#sec1 table { 
	border: solid 1px green;
	border-collapse: collapse; 
	margin-bottom: 10px;
}
#sec1 th { 
	font-family: "Verdana", "ＭＳ Ｐゴシック", "Osaka", sans-serif;
	color: #FFFFFF;
	font-size: 120%;
	border: solid 1px #993366; 
	background-color: #993366;
	padding: 5px;
	text-align: center;
}
#sec1 td { 
	border: solid 1px #993366; 
	padding: 5px;
	text-align: left;
	background-color: #FAFAFA;
}

#sec2 dl {	
	width: 100%;
	background-color: #FAFAFA;
	border: 1px solid #ffff66;
	border-bottom-style: none;
	text-align: center;
}

#sec2 dt {
	font-family: "Verdana", "ＭＳ Ｐゴシック", "Osaka", sans-serif;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #ffff66;
	background-color: #ffffcc;
	font-size: 120%;
	font-weight: bold;
	padding: 10px 2px;
}

#sec2 dd {
	text-align: left;
	font-size: 100%;
	margin-left: 0px;
	padding: 5px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #ffff66;
}

#sec3 dl {	
	width: 100%;
	background-color: #FAFAFA;
	border: 1px solid #330066;
	border-bottom-style: none;
	text-align: center;
	margin-bottom: 0px;
}

#sec3 dt {
	font-family: "Verdana", "ＭＳ Ｐゴシック", "Osaka", sans-serif;
	color: #FAFAFA;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #330066;
	background-color: #6600cc;
	font-size: 120%;
	font-weight: bold;
	padding: 10px 2px;
}

#sec3 dd {
	text-align: left;
	font-size: 100%;
	margin-left: 0px;
	padding: 5px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #330066;
}


#sec4 table { 
	width: 100%;
	border: solid 1px pink;
	border-collapse: collapse; 
	margin-top: 0px;
	margin-bottom: 10px;
}
#sec4 th { 
	color: #FAFAFA;
	border: solid 1px pink; 
	background-color: #FF0066;
	padding: 5px;
	text-align: center;
}
#sec4 td { 
	background-color: #FAFAFA;
	border: solid 1px pink; 
	padding: 5px;
	text-align: center;
}


/* コメントページ用 
-----------------------------*/

#com p {
	background-color: #F2ede1;
	padding: 10px 5px;
	margin: 10px 0px;
	border: 1px solid #669999;	
}

img.thumb {
	float: left;
	margin-right: 10px;
}

.mail{
	margin-top: 10px;
 clear: both
}


/* フッターに関するCSS
--------------------------------------------------------------------------------*/
#credit {
 	clear:both;
	font-size: 85%;
	margin-top: 5px;
	text-align: center;
}


/* リンクに関するCSS
--------------------------------------------------------------------------------*/

a:link {
	text-decoration:none;
	color: #BD112B;
}

a:visited {
	text-decoration:none;
	color: #438;
}

a:hover {
	text-decoration:underline;
	color: #017D98;
}
